/* CSS */
.colonne-centree
{
float: none;
margin: 0 auto;
margin-top: 80px;
}

input { 
    width: 100%; 
    height: 50px;
    margin-bottom: 10px; 
    background: rgba(0,0,0,0.3);
    border: none;
    outline: none;
    padding: 10px;
    font-size: 20px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    border: 2px solid rgba(0,0,0,0.3);
    border-radius: 10px;
    box-shadow: inset 0 -5px 45px #fff, 0 1px 1px #fff;
    -webkit-transition: box-shadow .5s ease;
    -moz-transition: box-shadow .5s ease;
    -o-transition: box-shadow .5s ease;
    -ms-transition: box-shadow .5s ease;
    transition: box-shadow .5s ease;
}  
#select{
    width: 100px; 
    height: 80px;
    margin-bottom: 10px; 
    background: rgba(0,0,0,0.3);
    border: none;
    outline: none;
    padding: 10px;
    font-size: 25px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    border: 2px solid rgba(0,0,0,0.3);
    border-radius: 10px;
    box-shadow: inset 0 -5px 45px #fff, 0 1px 1px #fff;
    -webkit-transition: box-shadow .5s ease;
    -moz-transition: box-shadow .5s ease;
    -o-transition: box-shadow .5s ease;
    -ms-transition: box-shadow .5s ease;
    transition: box-shadow .5s ease;
}  
.colonne-centree1
{
float: none;
margin: 0 auto;
margin-top: 20px;
}
.form-group
{
font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

font-weight: lighter;
font-size: 20px;
}
.form-control
{
font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
font-weight:  300;
font-size:  x-large;
}